﻿body 
{
	background-color: #fff;
	padding: 0px;
	margin: 0px;	
  height: 100%;
  font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Times New Roman;
  font-size: 14px;
  line-height: 20px;
}

html
{
	height: 100%;
}

a:link, a:visited
{
  color: #16507e;
}

a:hover
{
  color: #ff3300;
}

td
{
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Times New Roman;
  font-size: 14px;
  line-height: 20px;
}

ul
{
  list-style-image: url("../images/star.png");
}

h1, .heading
{
	font-family: Tahoma, Georgia, "Times New Roman", Times, Serif;
	font-size: 22px;
	color: #000;
}

h2, .headingMed
{
	font-family: Tahoma, Georgia, "Times New Roman", Times, Serif;
	font-size: 25px;
	color: #000;
}

h3, .headingSmall
{
	font-family: Tahoma, Georgia, "Times New Roman", Times, Serif;
	font-size: 18px;
	color: #000;
	padding-bottom: 5px;
}

#header_text {
    color: White;
    height: 35px;
    text-align: right;
    font-size: 12px;
}

#header_text a, #header_text a:visited {
    color:white;
    text-decoration:none;
}

#header_text a:hover {
    text-decoration:underline;
}

img
{
	border: 0;
}

.content
{
  padding: 20px;
}

.rowHeader
{
  background-image: url("../images/rowHeaderTile.gif");
	background-position: top;
	background-repeat: repeat-x;  
}

.rowAlt
{
}

.row
{
  background-color: #f5f5f5;
}

.underline
{
  border-bottom: solid 1px #ccc;
}

.overline
{
  border-top: solid 1px #ccc;
}

#header
{
  height: 125px;
  background-image: url("../images/headerTile.gif");
	background-position: left top;
	background-repeat: repeat-x;
}

.userBox
{
  height: 71px;
  width: 300px;
  background-image: url("../images/userBoxTile.gif");
	background-position: top;
	background-repeat: repeat-x;
}

#loginBox
{
  height: 193px;
  width: 400px;
  background-image: url("../images/loginBoxTile.gif");
	background-position: top;
	background-repeat: repeat-x;
}

.confirmBox
{
  width: 100%;
  background-color: #eef5ff;
  border: solid 1px #9cbde4;
}

.failBox
{
  width: 100%;
  background-color: #ffb4b4;
  border: solid 1px #cc3333;
}

#formContent, .formContent
{
  background-color: #f5f5f5;
  border: solid 1px #fbe2f3;
}

#formInfoContent
{
  background-color: #fbf4e6;
  border: solid 1px #ffcc66;
}

#nav
{
  width: 200px;
  border-right: solid 1px #ccc;
  background-color: #f9f9f9;
}

.formField
{
  background-color: #ebebeb;
  padding: 5px;
  width: 150px;
}

.formField label
{
  font-size: 14px;
  font-weight: bold;
}

.formInfoField
{
  background-color: #e9e0cf;
  font-size: 11px;
  font-weight: bold;
  padding: 5px;
}

.white
{
  color: #fff;
}

.yellow
{
  color: #f7a737;
}

.grey
{
  color: #ccc;
}

.brown
{
  color: #cb5e22;
}

.bold
{
  font-weight: bold;
}

.small
{
  font-size: 12px;
}

.navItem
{
  height: 35px;
  background-image: url("../images/navItemTile.gif");
	background-position: top;
	background-repeat: repeat-x;
	border-bottom: solid 1px #ccc;
}

.navItemSearch
{
  height: 65px;
  background-image: url("../images/navItemSearchTile.gif");
	background-position: top;
	background-repeat: repeat-x;
	border-bottom: solid 1px #ccc;
	padding-left: 10px;
}

.subNavItem
{
	border-bottom: solid 1px #ccc;
}

.spaced
{
  line-height: 25px;
}

.error
{
  border: solid 1px #de0000;
  padding: 4px;
  background-color: #ff6666;
  color: #fff;
}

#loginHeader
{
  background-color: #f5f5f5;
  border-bottom: solid 1px #e9e9e9;
  height: 105px;
}

#loginFooter
{
  background-color: #f5f5f5;
  border-top: solid 1px #e9e9e9;
  height: 100px;
}

.bordered
{
  border: solid 1px #999;
}

/* My additions */

.footer {
    font-size: 13px;
}

.tableFooter {
    font-size: 12px;
    padding: 3px;
}

.currentPage {
    color:#95126A;
    font-weight: bold;
    display: inline;
}

textarea {
    font-family: Arial;
    font-size: 13px;
}

.right {
    text-align: right;
}

/* new translator wizard */

.sidebar {
    padding: 20px;
    line-height: 150%;
}

.stepstyle {
    padding: 20px;

}

.languages th {
    font-size: 11px;
}

/* terms and conditions on accept quote page */
.tacs {
    width:700px;
}

.tacs ol {
    list-style-type: lower-alpha;
}

.tacs ol ol {
    list-style-type: lower-roman;
}